Fri, 27 May 2022 01:02:59 UTC

Information for RPM python36-devel-3.6.8-2.module_el8.5.0+761+faacb0fb.ppc64le.rpm

ID315068
Namepython36-devel
Version3.6.8
Release2.module_el8.5.0+761+faacb0fb
Epoch
Archppc64le
SummaryLibraries and header files needed for Python development
DescriptionThis package contains the header files and configuration needed to compile Python extension modules (typically written in C or C++), to embed Python into other programs, and to make binary distributions for Python libraries. If you want to build an RPM against the python36 module, you also need to install the python36-rpm-macros package.
Build Time2021-05-03 20:28:33 GMT
Size15462
ec0d76913e7da7cfe8b6d1df286a08cd
LicensePython
Buildrootmodule-python36-3.6-8050020210503200459-982725ab-build-69386-20011
Provides
python3-devel = 3.6.8-2.module_el8.5.0+761+faacb0fb
python3-devel(ppc-64) = 3.6.8-2.module_el8.5.0+761+faacb0fb
python36-devel = 3.6.8-2.module_el8.5.0+761+faacb0fb
python36-devel(ppc-64) = 3.6.8-2.module_el8.5.0+761+faacb0fb
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
platform-python-devel
python36
python36
python36
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name descending sort Size
/usr/share/licenses/python36-devel/LICENSE12763
/usr/share/licenses/python36-devel0
/usr/share/doc/python36-devel/README368
/usr/share/doc/python36-devel0
/usr/bin/python3.6m-ppc64le-config47
/usr/bin/python3.6m-config39
/usr/bin/python3.6-config17
/usr/bin/python3-config0
Component of
1 through 4 of 4
Buildroot descending sort Created State
module-python36-3.6-8050020210503200459-982725ab-build-69413-20012 2021-05-03 20:40:19 expired
module-python36-3.6-8050020210503200459-982725ab-build-69411-20012 2021-05-03 20:39:41 expired
module-python36-3.6-8050020210503200459-982725ab-build-69406-20012 2021-05-03 20:39:03 expired
module-python36-3.6-8050020210503200459-982725ab-build-69400-20012 2021-05-03 20:38:26 expired